/* ===================================================================================

* Theme Name: Pixify Child
* Theme URI: https://themexriver.com/wp/pixify
* Author: ThemeXriver
* Author URI: https://themeforest.net/user/themexriver
* Description: Business Consulting WordPress Theme
* Version: 1.0.1
* Template: pixify
* Text Domain: pixify-child
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready
* Tested up to: 6.6
* Requires PHP: 7.4

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of pixify updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

.pf-hero-2-slider-item-content .hero-title {
    font-size: 45px;
    line-height: 1.18;
}
.pf-cta-2-content .title {
    font-size: 21px;
    line-height: 1.68;
}
.breadcrumb-img img {
    filter: none;
}
:root {
    --pf-clr-pr-2: #2D889B;
    --pf-clr-pr-5: #2D889B;
    --pf-clr-pr-6: #2D889B;
}
.pf-hero-2-slider-item-img::after {
    background-color: #C5E0DC;
}
.pf-pr-2:is(.has-border) .text {
    color: var(--pf-clr-white-2);
}
.pf-cta-2-content .subtitle, .pf-cta-2-content .title {
    color: var(--pf-clr-black-2);
}
.pf-about-2-slide-text .item-title {
    color: #2D889B;
}
.pf-video-2-sec-title {
    margin-top: 10px;
    font-size: 35px;
    letter-spacing: normal;
    line-height: 1.28;
}
.pf-slider-hori-btn-single {
    color: #2D889B;
}
.pf-slider-hori-btn {
    background: #fcfcfc;
    border-left: 2px solid #e3e3e3;
}
.pf-header-2-main-action-link button{
    display: none;
}

.pf-video-3-slider-item img {
    filter: none;
}

.breadcrumb-area {
    padding-bottom: 60px;
}
.pf-about-inner-card {
    max-width: 380px;
}
.pf-search-btn-2.search_btn_toggle {
    visibility: hidden;
}
.pf-counter-2-wrap {
    visibility: hidden;
}
.pf-subtitle-2 {
    font-size: 24px;
}
.pf-free-phone-2 .icon {
    visibility: hidden;
}
.pf-contact-3-wrap {
    display: flex;
}
.pf-story-1-card-single .card-img {
    text-align: center;
}
.elementor-element-6347187 .pf-story-1-card-single .wa-img-cover img {
    width: auto;
}
span.hero_text_1 {
    text-transform: capitalize;
    font-size: 24px;
    letter-spacing: 1px;
}
span.hero_text_2 {
    text-transform: initial;
    font-size: 34px;
    letter-spacing: 1px;
}
.pf-hero-2-slider-preview-single .title {
    text-transform: initial;
}
/* .wa-img-cover img {
    height: initial!important;
} */
.post-template-default .pt-120 {
    padding-top: 0;
}

h5.item-date {
    display: none !important;
}

.pf-blog-details-comment-form {
    display: none !important;
}

.pf-about-inner-card {
    max-width: 500px;
}

.pf-contact-3-sec-title {
    margin-bottom: 92px;
}

.wpcf7-response-output {
    color: #000000;
}

.txa-offcanvas-box-container {
    overflow-y: auto;
}

.item-img img {
    width: auto;
    height: auto !important;
}

.pf-blog-listing-meta + .breadcrumb-img img {
    width: auto;
}
.pf-services-2-slider-item .item-img {
    height: auto;
}
.pf-header-2-area.tx-header.txa_sticky_header {
    background-color: #002649;
}